[KCM Locale]
Name=Macau SAR(China)
Name[af]=Macau SAR (China)
Name[ar]=ماكاو
Name[as]=মেকাউ SAR(চীন)
Name[be]=Макаў (Кітай)
Name[be@latin]=Makaŭ SAR (Kitaj)
Name[bg]=Макао (Китай)
Name[bn]=মাকাউ SAR(চীন)
Name[bn_IN]=ম্যাকাউ SAR(চীন)
Name[br]=Makav SAR(Sina)
Name[ca]=Macau (Xina)
Name[ca@valencia]=Macau (Xina)
Name[cs]=Macau SAR (Čína)
Name[csb]=Makao SAR (Chinë)
Name[da]=Macau SAR(Kina)
Name[de]=Macao SAR (China)
Name[el]=Μακάο SAR (Κίνα)
Name[eo]=Makao SAR(Ĉino)
Name[es]=Macao
Name[et]=Macau
Name[eu]=Macau SAR(Txina)
Name[fa]=منطقۀ صنعتی ویژۀ ماکائو )چین(
Name[fi]=Makao SAR(Kiina)
Name[fr]=Macao RAS (Chine)
Name[ga]=Macao SAR(An tSín)
Name[gu]=મકાઉ SAR(ચીન)
Name[he]=מקאו (סין)
Name[hi]=मकाऊ एसएआर (चीन)
Name[hne]=मकाऊ एसएआर (चीन)
Name[hr]=Makao SAR (Kina)
Name[hsb]=Makaw SAR(Chinska)
Name[hu]=Makaó (Kína)
Name[is]=Makaó (sjálfstjórnarhérað í Kína)
Name[it]=Macau SAR(Cina)
Name[ja]=マカオ (中国)
Name[ka]=მაკაო (ჩინეთი)
Name[kk]=Аомынь (Макао)
Name[km]=ម៉ាកាវ (ចិន)
Name[kn]=ಮಕಾವು SAR (ಚೈನಾ)
Name[ko]=마카오
Name[ku]=Macaû (Çîn)
Name[lt]=Macau SAR(Kinija)
Name[lv]=Makao SAR (Ķīna)
Name[mai]=मकाऊ एसएआर (चीन)
Name[mk]=Макао САР(Кина)
Name[ml]=മക്കാവു സാര്‍(ചൈന)
Name[mr]=मकाऊ एसएआर (चीन)
Name[nb]=Macao SAR (Kina)
Name[nds]=Makao (SVR vun China)
Name[ne]=मकाउ SAR(चीन)
Name[nn]=Macao SAR (Kina)
Name[or]=ମାକାଉ SAR(ଚାଇନା)
Name[pa]=ਮੈਕਿਉ SAR(ਚੀਨ)
Name[pl]=Makao SAR (Chiny)
Name[pt_BR]=Macau SAR (China)
Name[ro]=Macao (China)
Name[ru]=Макао
Name[se]=Macau SAR (Kiinná)
Name[sk]=Makao (Čína)
Name[sl]=Macau SAR (Kitajska)
Name[sr]=Макао САР (Кина)
Name[sr@latin]=Makao SAR (Kina)
Name[sv]=Macao (Kina)
Name[ta]=Macau SAR(சீனா)
Name[te]=మకావు (చైనా)
Name[tg]=Макао (Хитоӣ)
Name[th]=มาเก๊า
Name[uk]=Macau SAR(Китай)
Name[uz]=Makau (Xitoy)
Name[uz@cyrillic]=Макау (Хитой)
Name[vi]=Ma-cau (Trung Quốc)
Name[wa]=Macawo
Name[x-test]=xxMacau SAR(China)xx
Name[zh_CN]=中国澳门特别行政区
Name[zh_TW]=澳門 SAR(中國)
Region=eastasia
Languages=pt_PT,zh_CN
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=P
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=0
#DateFormat[??]=
#DateFormatShort=
TimeFormat=%x %I:%M:%S
WeekStartDay=7
#PageSize=
#MeasureSystem=
